Bug 591447 - Review Request: R-affydata - Affymetrix data for demonstration purpose
Summary: Review Request: R-affydata - Affymetrix data for demonstration purpose
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Pierre-YvesChibon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 591433 591435
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-12 09:40 UTC by Sandro Mathys
Modified: 2010-11-26 21:11 UTC (History)
3 users (show)

Fixed In Version: R-affydata-1.11.10-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-26 21:08:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
pingou: fedora-review+
tibbs: fedora-cvs+


Attachments (Terms of Use)

Description Sandro Mathys 2010-05-12 09:40:42 UTC
Spec URL: http://red.fedorapeople.org/SRPMS/R-affydata.spec
SRPM URL: http://red.fedorapeople.org/SRPMS/R-affydata-1.11.10-1.fc12.src.rpm
Description: 
Example data sets of a slightly large size. They represent 'real world
examples', unlike the artificial examples included in the package affy.

rpmlint {SPECS,SRPMS,RPMS/noarch}/R-affydata*
R-affydata.src: W: spelling-error Summary(en_US) Affymetrix -> Asymmetric, Symmetrical, Symmetric
R-affydata.src: W: spelling-error %description -l en_US affy -> taffy, daffy, iffy
R-affydata.noarch: W: spelling-error Summary(en_US) Affymetrix -> Asymmetric, Symmetrical, Symmetric
R-affydata.noarch: W: spelling-error %description -l en_US affy -> taffy, daffy, iffy
2 packages and 1 specfiles checked; 0 errors, 4 warnings.

All warnigns can be safely ignored.

Comment 1 Pierre-YvesChibon 2010-11-16 14:55:44 UTC
Taking the review

Comment 2 Pierre-YvesChibon 2010-11-16 15:12:44 UTC
1c1c61ef7e0a3dc6009d36f14aa9f4ecd74d7a2f  affydata_1.11.10.tar.gz
1c1c61ef7e0a3dc6009d36f14aa9f4ecd74d7a2f  /home/pierrey/rpmbuild/SOURCES/affydata_1.11.10.tar.gz
* sha1sum are equals
* All required Requires are present
* All required BuildRequires are present
* The macro %check is present
* There is 1 %dir
  %dir is OK
* There is 3 %doc
  %doc is OK
* The rpm installed in _datadir
* The rpm uses %{_datadir} and is noarch
* The rpm seems to have the required element in %install
* Build properly under 2.6.34.7-61.fc13.x86_64
* rpmlint:
R-affydata.src: W: spelling-error Summary(en_US) Affymetrix -> Asymmetric, Antisymmetric, Symmetrical
R-affydata.src: W: spelling-error %description -l en_US affy -> taffy, daffy, iffy
R-affydata.noarch: W: spelling-error Summary(en_US) Affymetrix -> Asymmetric, Antisymmetric, Symmetrical
R-affydata.noarch: W: spelling-error %description -l en_US affy -> taffy, daffy, iffy
2 packages and 0 specfiles checked; 0 errors, 4 warnings.
Scratch build on koji for target f14
* Koji build: http://koji.fedoraproject.org/koji/taskinfo?taskID=2604285
   0 free  0 open  2 done  0 failed
   2604285 build (dist-f14, R-affydata-1.11.10-1.fc12.src.rpm) completed successfully

* There a couple of warnings on the build but they can be safely ignored (Looked to me related to the documentation provided by the package)
* All checks are passed
* rpmlint output is safe to ignore
* License (GPLv2+) is compatible with Fedora

I therefore APPROVED this package

Comment 3 Sandro Mathys 2010-11-17 09:35:49 UTC
New Package SCM Request
=======================
Package Name: R-affydata
Short Description: Affymetrix data for demonstration purpose
Owners: red
Branches: f13 f14
InitialCC:

Comment 4 Jason Tibbitts 2010-11-17 16:00:40 UTC
Git done (by process-git-requests).

Comment 5 Fedora Update System 2010-11-18 12:12:18 UTC
R-affydata-1.11.10-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/R-affydata-1.11.10-1.fc13

Comment 6 Fedora Update System 2010-11-18 12:14:20 UTC
R-affydata-1.11.10-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/R-affydata-1.11.10-1.fc14

Comment 7 Fedora Update System 2010-11-19 00:06:22 UTC
R-affydata-1.11.10-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update R-affydata'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/R-affydata-1.11.10-1.fc14

Comment 8 Fedora Update System 2010-11-26 21:08:04 UTC
R-affydata-1.11.10-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2010-11-26 21:11:20 UTC
R-affydata-1.11.10-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.